

.outerWrapper {
	text-align: left;
	position:relative;	
	width:870px;margin:0 auto;
	
}

.item {
	
	float:left;	
	width:219px;
	padding:0px 2px;		
	background-color:#fff;
	height:146px;	
}
.item:hover img
{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	
	
}
.item img
{
	-webkit-transition:1s ease all;
	-ms-transition:1s ease all;
	-moz-transition:1s ease all;
	-o-transition:1s ease all;
	 transition:1s ease all;
	 
}
.carosel-text
{
	 font-size:14px;margin-top:12px;
}


.item div {
	background:#f1f1f1;
	padding:20px 10px;text-align:center;
}

.left-nav-btn, .right-nav-btn {
	position:absolute;
	width:25px;
	height:49px;
	top:40%;
	cursor:pointer;
	opacity: 0.8;
	transition: background-image 1s ease-in-out;
	
}
.left-nav-btn {
	left:-45px;
	background-image:url(../images/arrow-left.jpg);
}

.right-nav-btn {
	right:-45px;
	background-image:url(../images/arrow-right.jpg);
}

.left-nav-btn:hover, .right-nav-btn:hover {
	opacity: 1;
}

